Subject: Ticket Assigned - Where is my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 Jan 2023 01:03:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Where is my order? I placed order on 1st January.
Check attachment for details
I called helpline 2 times.
I think courier intends to keep parcel and report it to company as lost.

Please look into this matter.
Which courier co is being used.
Saudi post always deliver.

This is my worst experience ever.

I was signed out of my original account and placed this order from a new
account.
It's all a mess.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5587500